need help w/ vst~ and Max/MSP 4.3.2

Apr 4, 2006 at 9:41am

need help w/ vst~ and Max/MSP 4.3.2

mea culpa and all that if i’m posting on an old topic, but i i’m still working with version 4.3.2 of max/MSP and recently re-authorized it to run, and i’m getting a definite and repeatable error in loading the vst~ object. heres what the Max window says:

? error: can’t fragload vst~ (missing ),err -2807

i am able to repeat this error in 10.3.9 on an iBook G3 500Mhz and my dual 1.8Ghz G5. I’m percieving that it might be the newer version of the Pluggo Runtime i’ve installed on the machine that’s screwing things up (3.5.2), but i tried throwing the vst~ object away and reinstalling, and that doesn’t work.

any one got any clue at all for a workaround here? like, what’s conflicting specifically in pluggo runtime i should remove? any and all assistance appreciated!!!

mucho thankos – scott

#25222

You must be logged in to reply to this topic.